## ros-indigo-pepper-description 0.1.10

=== debian/changelog ===
ros-indigo-pepper-description (0.1.10-1trusty) trusty; urgency=high

  * Merge pull request #34 <https://github.com/ros-naoqi/pepper_robot/issues/34> from ros-naoqi/change_maintainer
    change maintainership
  * change maintainership
  * Contributors: Karsten Knese

 -- Surya Ambrose <surya.ambrose@gmail.com>  Tue, 17 Jan 2017 08:00:00 -0000

ros-indigo-pepper-description (0.1.9-1trusty) trusty; urgency=high

  * correct old emailaddress in package.xml
  * remove code duplication
  * fix deprecated xacro call
  * cleaning pepperGazebo.xacro
  * fixing bugs in wheels
  * adding sensors to Gazebo
  * fixing wheels
  * cleaning pepperGazebo.xacro and adding pepperTransmission.xacro
  * re-generating the latest Pepper URDF
  * adding pepperGazebo.xacro
  * urdf.rviz, add laser, range, camera, depth sensors
  * Contributors: Karsten Knese, Kei Okada, Mikael Arguedas, Natalia Lyubova, nlyubova

 -- Karsten Knese <karsten.knese@gmail.com>  Tue, 17 Jan 2017 08:00:00 -0000

ros-indigo-pepper-description (0.1.8-1trusty) trusty; urgency=high



 -- Karsten Knese <karsten.knese@gmail.com>  Fri, 18 Dec 2015 08:00:00 -0000

ros-indigo-pepper-description (0.1.7-1trusty) trusty; urgency=high



 -- Karsten Knese <kknese@aldebaran.com>  Tue, 11 Aug 2015 07:00:00 -0000

ros-indigo-pepper-description (0.1.6-1trusty) trusty; urgency=high



 -- Karsten Knese <kknese@aldebaran.com>  Fri, 31 Jul 2015 07:00:00 -0000

ros-indigo-pepper-description (0.1.5-1trusty) trusty; urgency=high

  * 0.1.4
  * generate changelog
  * use proper macro names
  * Contributors: Karsten Knese, Vincent Rabaud

 -- Karsten Knese <kknese@aldebaran.com>  Fri, 31 Jul 2015 07:00:00 -0000

ros-indigo-pepper-description (0.1.4-1trusty) trusty; urgency=high

  * use proper macro names
  * Contributors: Vincent Rabaud

 -- Karsten Knese <kknese@aldebaran.com>  Thu, 30 Jul 2015 07:00:00 -0000

ros-indigo-pepper-description (0.1.3-1trusty) trusty; urgency=high

  * generate a new .urdf file from the .xacro files
  * update to the latest alrobotmodelutils
  * Contributors: Vincent Rabaud

 -- Karsten Knese <kknese@aldebaran.com>  Thu, 25 Jun 2015 07:00:00 -0000

ros-indigo-pepper-description (0.1.2-1trusty) trusty; urgency=high



 -- Karsten Knese <kknese@aldebaran.com>  Fri, 10 Apr 2015 07:00:00 -0000

ros-indigo-pepper-description (0.1.1-1trusty) trusty; urgency=high

  * update dependencies
  * initial commit of URDF and basic scripts
  * Contributors: Vincent Rabaud

 -- Karsten Knese <kknese@aldebaran.com>  Wed, 08 Apr 2015 07:00:00 -0000
